# OpenFileInfo Struct Reference
[RPMBUILD.]

`#include <rpmspec.h>`

## Data Fields
const char * | fileName
FD_t | fd
int | lineNum
char | readBuf [BUFSIZ]
char * | readPtr
struct OpenFileInfo * | next

## Detailed Description

Definition at line 52 of file rpmspec.h.

## Field Documentation

FD_t OpenFileInfo::fd

Definition at line 54 of file rpmspec.h.

const char* OpenFileInfo::fileName

Definition at line 53 of file rpmspec.h.

int OpenFileInfo::lineNum

Definition at line 55 of file rpmspec.h.

struct OpenFileInfo* OpenFileInfo::next`[read]`

Definition at line 60 of file rpmspec.h.

char OpenFileInfo::readBuf[BUFSIZ]

Definition at line 56 of file rpmspec.h.

char* OpenFileInfo::readPtr

Definition at line 58 of file rpmspec.h.

The documentation for this struct was generated from the following file:

- build/rpmspec.h